Subject: RE: Bonuses to be paid this week
From: Kelly Parker <[email-masked]>
To: Michael B <[email-masked]>
Date: Mon, 19 Jan 2015 17:41:25 -0500

Thanks Mike. Have a nice night!

Sent from my Windows Phone
________________________________
From: Michael B<mailto:[email-masked]>
Sent: ‎1/‎19/‎2015 5:10 PM
To: Kelly Parker<mailto:[email-masked]>
Cc: Jackie Carlson<mailto:[email-masked]>
Subject: Re: Bonuses to be paid this week

Hello Kelly.
I appreciate you calculating the bonus for me.  I actually started doing it before I realized that all I needed to do was to scroll over to see all of your hard work you did.     Anyway, Jackie will have both numbers to work with.  Much appreciated!
Thank you,
Michael B
LLPS

From: Kelly Parker<mailto:[email-masked]>
Sent: Monday, January 19, 2015 1:44 PM
To: Michael B<mailto:[email-masked]>
Subject: Bonuses to be paid this week

Mike,

Here’s a list of who made it through the two weeks and how much will be added for the attendance bonus.

Associate

Soc #

Week 1

Week 2

Bonus

Bill Rate

Fields, Larry

9409

27.9

40

57.72

72.14

Dec 29th

Hessom, Jessica

2796

27.9

40

57.72

72.14

Dec 29th

Houston, Kareen

1801

27.9

39.9

57.63

72.04

Dec 29th

Metzmaker, Andrea

7718

27.1

39.9

56.95

71.19

Dec 29th

Powers, Julie

8399

25.5

39.9

55.59

69.49

Dec 29th

Scott, Patrick

3593

25.4

40

55.59

69.49

Dec 29th

Vargo, Jessica

6715

20

40

51.00

63.75

Dec 29th

Kelly Parker
Regional Manager
AccessPoint
888-JOB-TEAM
www.Apteam.com<http://www.apteam.com/>

Celebrating over 25 years of providing Staffing and HR Solutions!